Bug 89703 - gnome-background-properties is VERY slow
gnome-background-properties is VERY slow
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-26 05:30 EDT by Julien Olivier
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 07:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2003-04-26 05:30:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1) Gecko/20030225

Description of problem:
gnome-background-properties is VERY slow in Redhat 9 compared to how it ran on
Redhat 8. For some reason, if you right click on the desktop and choose
'configure background', the CPU gets eaten up by the preferences window that
appear then. When you close the background properties dialog, all is fine again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Right click on the desktop
2.Configure the background
3.
    

Actual Results:  It's sloooow...

Expected Results:  It should be fast as it's not a very complex app

Additional info:

It was fine on Redhat 8
Comment 1 Marco Pesenti Gritti 2004-10-21 07:56:00 EDT
The implementation is completely changed in 2.8. It seem fast now.

Note You need to log in before you can comment on or make changes to this bug.